docx_template 0.3.3 icon indicating copy to clipboard operation
docx_template: ^0.3.3 copied to clipboard

A Docx template engine.

Use this package as a library

Depend on it

Run this command:

With Dart:

 $ dart pub add docx_template

With Flutter:

 $ flutter pub add docx_template

This will add a line like this to your package's pubspec.yaml (and run an implicit dart pub get):

dependencies:
  docx_template: ^0.3.3

Alternatively, your editor might support dart pub get or flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:docx_template/docx_template.dart';
56
likes
120
pub points
87%
popularity

Publisher

unverified uploader

A Docx template engine.

Repository (GitHub)

Documentation

API reference

License

Icon for licenses.Apache-2.0 (LICENSE)

Dependencies

archive, collection, path, xml

More

Packages that depend on docx_template